 html, body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}

#full-screen-background-image {
  z-index: -999;
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}

#container {
  position: relative;
  max-width: 960px !important;
  min-height: 400px;
  margin: 100px auto;
  color: #333;
}

body {
	background: url('/img/bg.jpg') no-repeat;
}

.divider {
	width: 100%;
	height: 50px;
	display: block;
	float: left;
}

p {
	color: #fff !important;
	font-family: 'Signika Negative', sans-serif !important;
	text-align: center;
}

.foto {
	margin-top: 30px;
	text-align: center !important;
}
.foto img {
	border-radius: 10px;
}

.logo-e {
	text-align: right !important;
}